@media all and (max-width: 980px){
	.body{
		position: absolute;
	}
	nav{
		display: none;
		
	}
	.mobile-menu{
		display:block;
		text-align: right;
		font-size: 36px;
		margin-right: 6%;
		margin-top: -60px;
		cursor: pointer;
		position: fixed;
		right: 1%;
		top: 11%;
	}
	.cors{
		display: none;
		text-align: right;
		font-size: 36px;
		margin-right: 6%;
		margin-top: -60px;
		cursor: pointer;
		position: fixed;
		right: 1%;
		top: 11%;
		
	}
	.services-area p{
		width: 100%;
	}
	.contact-area form{
		width: 100%;
	}
	.footer-top ul li a{
		margin-right: 70px;
	}
	.footer-top ul li{
	width: 80%;
	margin: auto;	
	}
	
	.logo-area{
		float: none;
		margin-bottom: 20px;
	}
	nav{
		float: none;
		margin:0;	
		
	}
	.header-area nav ul li{
		display: block;
	}
	.header-area nav ul{
		text-align: left;
		margin-top: 25px;
		
		
	}	
	.header-area nav ul li a{  /* ei coding korle a er lenth soman thakbe*/
	text-transform:uppercase;
	font-size: 16px;
	line-height: 20px;
	padding: 3px 20px;
	display: block;
	
}


	.header-top{
	height: 340px;
	}
	.header-area .header-bottom{
	text-align: center;
	margin: 270px 0 100px 0;
}
}
@media all and (max-width: 768px){
	.row{
		overflow: hidden;
	}
	.col-1-4{
		width: 50%;
		
	}
	.col-1-4 p{
		width: 90%;
	}
	.col-1-2{
		width: 100%;	
	}	
}
@media all and (max-width: 480px){
	.col-1-4{
		width: 100%;
		float: none;
	}
	.col-1-2{
		width: 100%;
		float: none;
	}
	h2{
		font-size: 32px;
	}
	.header-area .header-bottom p{
		font-size: 36px;
	}
	.header-area .header-bottom{
		margin: 0px 0;
	}
	.padd-top-bottom{
	padding: 50px 0;
   }
   .footer-top ul li{
	width: 100%;
	margin: auto;
   }	
   .logo-area{
	   margin-left: 23px;
   }
}